Subject: Re: Tool Steel

From: "Franklyn Garland" <[email-masked]>
Date: Thu, 11 Jul 1996 10:37:16 +0000

On 10 Jul 96 at 1:20, [email-masked] wrote <snip-snip>

> To All,
> W-1 is water hardening in thick sections but may be oil quenched in
> thin sections with no loss of hardness. Also the blade should be
> "normalized after forging and before hardening. It is also necessary
> to get it to the tepering furnace as soon as possible. The hardening
> process strains the structure and unless relieved somewhat, the
> residual stresses can crack the work.
> 
> Hochewa
> 

I use W1 to make chisels, etc. from on a routine basis.  Cracks 
during the hardening process, even after annealing in vermiculite, 
are not uncommon.  When quenching this type of steel, should you 
'stir it up' in the cooling media or allow it to cool at it's own 
rate.  Provided of course, that there is sufficient fluid (in my case 
ther is)  This carcking problem is annoying, but I bought the W1 at 
such a good price I don't mind expirimenting with it.

Any advice is appreciated,  Thank You.

=================================================
Franklyn D. Garland                         
The Celtic Knot Forge                       
[email-masked]                                 
http://www.mcs.net/~frnklyn/homepage/
For Public PGP key, finger [email-masked]
=================================================